List admin user invites for an account
GET /api/v1/admin_user_invite
GET
/api/v1/admin_user_invite
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” account_id
idempotency_key
One of:
IdempotencyKeyOrNull
Optional idempotency key for ensuring request idempotency
string
Null
Null
string
sorting
pagination[offset]
pagination[page_size]
Responses
Section titled “ Responses ”Success
object
pagination
One of:
PaginationOutput
Pagination information
object
item_count
The total number of items
integer
item_end
The index of the last item in the page (one-based)
integer
item_start
The index of the first item in the page (one-based)
integer
next_page_offset
page_count
The total number of pages
integer
page_index
The index of the current page (one-based)
integer
page_offset
The offset of the first item in the page (zero-based)
integer
page_size
The number of items per page
integer
Example
{ "item_count": 200, "item_end": 100, "item_start": 91, "next_page_offset": 110, "page_count": 20, "page_index": 10, "page_offset": 90, "page_size": 10, "previous_page_offset": 80} Null
Null
string
sorting
status
string
Example
success summaries
Array<object>
AdminUserInvite_Summaryobject
account_id
Account_Id
A valid account ID
string
Example
013xrzp12g3nqk8ngskn1wtxgka5b0nf email
Email address the invite was sent to
string
Example
user@example.com id
AdminUserInvite_Id
A valid admin user invite ID
string
Example
013xrzp12g3nqk8nwtt8vkzttc9fypm6 inserted_at
When the invite was created
string format: date-time
Example
2024-01-01T00:00:00Z invite_url
Uri
URL to accept the invite
string format: uri
Example
https://example.com status
Current status of the invite
string
Example
pending type
Type of resource (always ‘admin_user_invite’)
string
Example
admin_user_invite updated_at
When the invite was last updated
string format: date-time
Example
2024-01-01T00:00:00Zdefault
Section titled “default ”Error
One of:
object
code
string
Example
bad_request message
string
status
string
Example
errorobject
code
string
Example
validation_errors errors
message
string
status
string
Example
error